运行指令如下:

rm -rf /data/tidb/

mkdir -p /data/tidb/ && cd /data/tidb/

yum install -y git

git clone http://gitlab.java.yibainetwork.com/Pass/TIDB/quickstart.git

cd quickstart

chmod +x  tidb-quickstart.sh && ./tidb-quickstart.sh


访问方式:
访问集群 Grafana 监控页面：

http://192.168.71.110:3000		admin/admin

集群数据可视化：

http://192.168.71.110:8010

访问tidb:

192.168.71.110:4000		root/